Subject: Re: black n white problem

From: [email-masked] (Don Krull)
Date: 3 Feb 1997 13:12:09 GMT

In a previous article, [email-masked] (Tracey Gaulrapp) says:

>	I truly need someone's help out there. Here is the problem.
>I am using and have been using pine for a few years now. I recently
>bought a new computer and my text and background are reversed in color.
>When I sign into "general" to get to the pine menu everything is fine.
>But when I type in menu or pine to get into the email my screen is black
>and my text is white. This is disturbing to my eyes and I have no idea
>how to fix it. It is so weird because when I firt dial in, all text is
>black and the background is white the way it should be.
>Please help me.
>
>Tracey A. Gaulrapp
>[email-masked]
>Graphic Design Program
>Arizona State University

NO, Tracey, YOU ARE WRONG. **NORMAL** TEXT **IS** WHITE TEXT ON BLACK
BACKGROUND!!!  THAT IS NORMAL FOR ALL COMPUTERS FOR AT LEAST 20 YEARS.
You must be using a god damn GUI -- probably Windows, right??? Ugh!!!
It is the black on white shit that is "disturbing" -- it is VERY BAD
on the eyes, causing eye strain. I can sit (and have) in front of a
white on black background for hours with no problem whatsoever. Pine
is SUPPOSED to be white on black background -- the NORMAL display for
all computers. I cannot help you. Get rid of your damn GUI and start
using DOS and/or Linux. GUIs are for little children and high school
dropouts.

Don
--